#
# log4j configuration - DEBUG
#

log4j.rootCategory=debug, console

# console appender
log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern=[%5p] %d{HH:mm:ss} %c{1} - %m%n
